
#carousel-nav { 
	position:absolute!important;
	z-index:99999;
	left:320px;
	top:200px;
}

#carousel-nav a { 
	font-family:'DINWeb-bold'!important;
	display:block;
	float:left;
	width:23px;height:21px;
	background:url(../images/b-carousel-home.png) no-repeat left top;
	text-align:center;
	text-decoration:none;
	line-height:23px;
	margin-right:5px;
	outline:0; border:0;
}

#carousel-nav a.activeSlide {
	background-position:left -21px!important;
	color:white!important;
}

#carousel-nav a:focus { outline: none; }

#carousel-home-img img { height: 322px; width: 351px; top:0; left:0 }

#carousel-toggle { 
	position:absolute;
	z-index:99999;
	left: 460px;
	top: 200px;
	color: #fff;
    width:21px;
    height:21px;
}

#carousel-toggle.pause   {
	background-image:url('/images/bg-carousel-play.png');
    background-repeat: no-repeat;
}

#carousel-toggle.play {
    background-image:url('/images/bg-carousel-pauze.png');
    background-repeat: no-repeat;
}

#carousel-container {
	position:relative;
	height:350px;
    z-index:999;
}

#carousel-container div.background {
	background:url(../images/bg-carousel-home.png);
	width:663px;
	height:322px;
	position:absolute;
	z-index:99999;
	right:0;
}

#carousel-home-txt p, #carousel-home-txt a {
	color:#1c1d3f!important;
}

#carousel-home-txt li {
	background:none!important;
}


#carousel-container ul {
	width:100%!important;
	float:left; padding:0; margin:0;
	list-style:none;
}

#carousel-container li {
	width:100%!important;
	float:left; padding:0; margin:0;
	list-style:none;
    height:150px;
}

#carousel-home-txt {
	width:265px;
	position:absolute;
	top:50px;
	left:320px;
	z-index:99999;
	background:none!important;
}
